<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Alenushka_continuation_flk/datastream/MP3/PKZ_196X_Alenushka_continuation_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:22.786+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.04');"><img class="media" title="00:00:00.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T1"></a><a name="T3"></a><a name="T6"></a><a name="T0"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.056-5.85311091747305">Dĭgəttə nuʔməluʔpi dĭ Ivanuška bünə<span class="non-verbal">,</span> döbər dʼorbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.75');"><img class="media" title="00:00:05.85 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T7"></a><a name="T8"></a><a name="T9"></a><a name="T7"></a><a name="T9"></a><a name="T7"></a><a name="T9"></a><a name="T7"></a><a name="T7"></a><a name="T7"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="5.85311091747305-9.986287191770646"><span class="non-verbal">"</span>Măna băʔsittə moləʔjə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.89');"><img class="media" title="00:00:09.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T12"></a><a name="T10"></a><a name="T10"></a><a name="T10"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="9.986287191770646-14.505">Bü mĭnzəlleʔbə<span class="non-verbal">,</span> măna mĭnzərzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.41');"><img class="media" title="00:00:14.51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T15"></a><a name="T16"></a><a name="T19"></a><a name="T21"></a><a name="T15"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a><a name="T14"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.505-21.457002025367228">A dĭ măndə: <span class="non-verbal">"</span><span class="non-verbal">(</span>Măna=<span class="non-verbal">)</span> Măna pi ulundə iʔbölaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.36');"><img class="media" title="00:00:21.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T22"></a><a name="T23"></a><a name="T23"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.457002025367228-25.12571189972201">Ej moliam uʔbsittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.03');"><img class="media" title="00:00:25.13 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T28"></a><a name="T29"></a><a name="T25"></a><a name="T26"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T25"></a><a name="T29"></a><a name="T25"></a><a name="T29"></a><a name="T25"></a><a name="T29"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="25.12571189972201-32.289">Dĭgəttə šobi bazoʔ<span class="non-verbal">,</span> măndə: <span class="non-verbal">"</span>Kallam dʼăganə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.19');"><img class="media" title="00:00:32.29 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T33"></a><a name="T31"></a><a name="T33"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="32.289-35.64531215914396">Dĭgəttə bazoʔ nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.55');"><img class="media" title="00:00:35.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T34"></a><a name="T34"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T41"></a><a name="T42"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T41"></a><a name="T42"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T41"></a><a name="T42"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T41"></a><a name="T42"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T41"></a><a name="T42"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T41"></a><a name="T42"></a><a name="T34"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T41"></a><a name="T42"></a><a name="T34"></a><a name="T36"></a><a name="T37"></a><a name="T39"></a><a name="T41"></a><a name="T42"></a><a name="T34"></a><a name="T37"></a><a name="T34"></a><a name="T37"></a><a name="T34"></a><a name="T37"></a><a name="T37"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="35.64531215914396-45.38494205712588">Šobi<span class="non-verbal">,</span> bazoʔ dʼorlaʔbə: <span class="non-verbal">"</span>Supsaʔ<span class="non-verbal">,</span> <span class="non-verbal">(</span>mă-<span class="non-verbal">)</span> măna <span class="non-verbal">(</span>băts-<span class="non-verbal">)</span> bătləʔjə<span class="non-verbal">,</span> mĭnzərleʔbəʔjə<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.28');"><img class="media" title="00:00:45.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T43"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T44"></a><a name="T46"></a><a name="T47"></a><a name="T50"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a><a name="T43"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="45.38494205712588-50.99806209415584"><span class="non-verbal">(</span>Dĭg-<span class="non-verbal">)</span> Dĭ măndə: <span class="non-verbal">"</span>Măna pi dʼabolaʔbə<span class="non-verbal">,</span> ej moliam uʔbsittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.9');"><img class="media" title="00:00:51 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T54"></a><a name="T55"></a><a name="T52"></a><a name="T55"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="50.99806209415584-54.66458943425855">Dĭgəttə nagurgöʔ kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.56');"><img class="media" title="00:00:54.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T60"></a><a name="T58"></a><a name="T60"></a><a name="T56"></a><a name="T58"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="54.66458943425855-60.346">Dĭgəttə dĭn tibi <span class="non-verbal">(</span>kam-<span class="non-verbal">)</span> nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.25');"><img class="media" title="00:01:00.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T61"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a><a name="T63"></a><a name="T61"></a><a name="T63"></a><a name="T61"></a><a name="T63"></a><a name="T61"></a><a name="T63"></a><a name="T61"></a><a name="T63"></a><a name="T61"></a><a name="T63"></a><a name="T61"></a><a name="T61"></a><a name="T63"></a><a name="T61"></a><a name="T61"></a><a name="T61"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="60.346-62.54">Nüniet <span class="non-verbal">(</span>tin-<span class="non-verbal">)</span> dĭn<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.44');"><img class="media" title="00:01:02.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="62.54-63.94066272845494">Dʼăbaktərlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.84');"><img class="media" title="00:01:03.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T65"></a><a name="T66"></a><a name="T68"></a><a name="T65"></a><a name="T65"></a><a name="T65"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="63.94066272845494-66.77746248328876">Dĭgəttə dĭm supsolaʔ deʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.68');"><img class="media" title="00:01:06.78 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T71"></a><a name="T72"></a><a name="T74"></a><a name="T75"></a><a name="T77"></a><a name="T78"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T77"></a><a name="T78"></a><a name="T69"></a><a name="T70"></a><a name="T76"></a><a name="T69"></a><a name="T69"></a><a name="T69"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="66.77746248328876-77.0704046889589">A baška nem kutlaːmbiʔi<span class="non-verbal">,</span> ineʔinə sarbi<span class="non-verbal">,</span> ineʔi bar dĭm sajnʼeʔluʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.97');"><img class="media" title="00:01:17.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="77.0704046889589-78.537">Bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>